.container {
    width: 90% !important;
}
.moudle-titles3 .moudle-h5 {
    font-size: 36px;
    line-height: 1.5;
}

.moudle-titles3 {
    text-align: center;
    padding: 64px 0 56px;
    color: #333;
}

.intro-list1 .moudle-detail {
    text-align: left;
    margin-top: 30px;
}

.moudle-titles3 .moudle-detail {
    font-size: 14px;
    line-height: 2;
    margin-top: 12px;
}

.w840, .w740, .w850, .w1280, .w1200, .w1600, .w1240, .w1450, .w1180, .w1690 {
    margin-left: auto;
    margin-right: auto;
}

.w1200 {
    width: 1200px;
}

.inner-nav-wrap1 .inner-nav-banner {
    overflow: hidden;
}

.swiper-container-android .swiper-slide, .swiper-wrapper {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.inner-nav-wrap1 .swiper-slide:hover, .inner-nav-wrap1 .swiper-slide.cur {
    color: #fff;
    background: #e60039;
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}

.inner-nav-wrap1 .ico-wrap {
    margin: 0 auto 6px;
    position: relative;
    width: 55px;
    height: 42px;
}

.inner-nav-wrap1 .swiper-slide:hover, .inner-nav-wrap1 .swiper-slide.cur {
    color: #fff;
    background: #e60039;
}

.inner-nav-wrap1 .swiper-slide {
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: #666;
    padding: .85rem 0 .75rem;
    border-left: 1px solid #e5e5e5;
    transition: all .5s ease;
    width:25%;
}

.inner-nav-wrap1 .swiper-slide:hover .unhover, .inner-nav-wrap1 .swiper-slide.cur .unhover {
    display: none;
}

.poa100 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

img {
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}
/*四个按钮的区域*/
.inner-nav-wrap1 {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 2;
}

/* ===== 桌面端（≥768px） ===== */
@media screen and (min-width: 768px) {
    /*内容区*/
    .content_about{
        width: 60%;
    }
}

/* ===== 移动端（<768px） */
@media screen and (max-width: 767px) {
    /*内容区*/
    .content_about{
        width: 60%;
    }

}

/*===== 针对桌面端大屏幕（≥1024px）*/
@media screen and (min-width: 1024px) {
    /*内容区*/
    .content_about{
        width: 60% !important;
        min-width: 1000px;
    }
}